---
title: "Remove user access to calls"
slug: "remove-specific-individual-users-access-from-calls-v2callsusers-access"
updated: 2025-11-17T08:10:53Z
published: 2025-11-17T08:12:09Z
canonical: "help.gong.io/remove-specific-individual-users-access-from-calls-v2callsusers-access"
---

> ## Documentation Index
> Fetch the complete documentation index at: https://help.gong.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove specific individual users access from calls (/v2/calls/users-access)

Delete/v2/calls/users-access

Remove individual user access from calls. The request can only remove access previously given by the /v2/calls/users-access API.

If a given user does not have access to the call, they will be unaffected.

If a given user does have access to the call, but not through the pubic API (for example if the call was shared with the user), the user's access will remain unchanged.

Required authorizaton scope: 'api:call-user-access:write'.

Body parameters<select class='api-response-data' aria-label='Media type'><option value='527722ef-1287-4f2a-99ef-4d0a060b04d6'>application/json</option>
</select>Expand Allobject  callAccessList Array of object (CallUsersAccessDto)   

A list, in which each item specifies a call and a list of users to be removed from the call.

object  

Call users access

callIdstring    Required

Gong's unique numeric call ID.

Example7782342274025937895
userIds Array of string   Required

Array of Gong's unique numeric user IDs.

Example[
  "234599484848423"
]string    

Responses200

Successful response

<select class='api-response-data' aria-label='Media type'><option value='c439c1ad-b153-47a7-96bc-e1f33d6acd2d'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw

400

Malformed request

<select class='api-response-data' aria-label='Media type'><option value='3127bccd-9fb7-45ac-ae50-d35a33dc8647'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors Array of string   

Error messages.

Example[
  "An error has occurred"
]string    

401

Access denied

<select class='api-response-data' aria-label='Media type'><option value='8f4c2748-2b7a-4501-bd1c-18ce20582a6b'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors Array of string   

Error messages.

Example[
  "An error has occurred"
]string    

500

Failed to complete the operation due to an unexpected error

<select class='api-response-data' aria-label='Media type'><option value='04ea308d-6534-4de9-9437-b310327c8243'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors Array of string   

Error messages.

Example[
  "An error has occurred"
]string
